### Method

# Qmi MessageFoxSetFccAuthenticationOutput ref

since: 1.38

#### Declaration [src]

    QmiMessageFoxSetFccAuthenticationOutput*
    qmi_message_fox_set_fcc_authentication_output_ref (
      QmiMessageFoxSetFccAuthenticationOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.38

#### Return value

Type: `QmiMessageFoxSetFccAuthenticationOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.